CVE-2023-46482

SQL injection vulnerability in wuzhicms v.4.1.0 allows a remote attacker to execute arbitrary code via the Database Backup Functionality in the coreframe/app/database/admin/index.php component. (CVSS:9.8) (EPSS:0.09%) (Last Update:2023-11-09 00:56:40)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) – Deprecated! See channel description 

​ 

More To Explore